Need modules located at
"/home/james/Code/PhD/source/threeeyedfish/threeeyedfish/source/"
TODO: fix this or provide a unified module for both repos to avoid duplicating code and incentivise developing the modules.

GQuEST.nb is the relevant notebook for the GQuEST section of the notes.

